{
  "verseBefore": "Ji varơuq gô apôôy nưq laa xuum xung xiaq ku oh ay viik glay pa ik, kưq athêêp atok 'ngưưng iaq đom hlolh xet kung tôôy varơuq hlolh xet iaq đnooyq,",
  "verseAfter": "Ji varơuq gô apôôy nưq laa xuum xung xiaq ku oh ay viik glay pa ik, kưq athêêp atok 'ngưưng iaq đom hlolh xet kung tôôy varơuq hlolh xet jaruq iaq,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 1,
  "activeVerse": 9,
  "modifiedTimestamp": "2023-10-31T01:20:23.307Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 1,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
